<?php





define("WOOREST_HOST", "https://lazyhouse.lt/");

define("WOOREST_CK", "ck_2fae18fe20880072c529441ed3aff654d86b656a");

define("WOOREST_CS", "cs_dfaf451b999dd3197292d5ff1288a18eaf47c13e");





define("ACC_APIKEY", "c9b9e7b2-c1c3-443b-ba9a-dfe0f462f1c8");

define("ACC_IPADDRESS", "62.72.34.50");





define("INTDB_HOST", "localhost");

define("INTDB_USER", "u458720685_lazysync");

define("INTDB_PASS", "u6:p=9!HC");

define("INTDB_DATABASE", "u458720685_lazysync");



define('GPT_APIKEY', '');



define('DATA_DIR', __DIR__ . "/../data");

